import { quiskMountFactory } from "@/helper/mount";
import EditUser from "./edit.vue";

export const editUser = quiskMountFactory(EditUser, {
  title: "编辑用户",
  width: 540,
});
export const addUser = quiskMountFactory(EditUser, {
  title: "新增用户",
  width: 540,
});
